package vip.xiaonuo.timer;

import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;
import vip.xiaonuo.common.timer.CommonTimerTaskRunner;
import vip.xiaonuo.erp.service.IErpBdOrgService;



@Slf4j
@Component
public class OrgBdTimer implements CommonTimerTaskRunner {

    @Autowired
    private IErpBdOrgService erpBdOrgService;

    @Override
    public void action() {
        erpBdOrgService.getOrg();
        erpBdOrgService.getDept();
    }
}
